.mod-images
{
  background-color: #000000;
  height: 100vh;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  display: none;
  font-size: var(--antic-font-size);
}

.mod-images header
{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
    background-color: #2e2b2b;
    height: max-content;
    width: 100vw;
    padding: 4px 2vw 3px;
    display: block;
}

.mod-images content
{
  position: relative;
  top: 7vw;
  left: 0;
  width: 100vw;
  z-index: 10;
  height: calc( 100vh - 3vw );
}

.mod-images footer
{
  position: fixed;
  display: none;
  bottom: -5px;
  left: 0;
  margin: 0;
  width: 100vw;
  z-index: 51;
  background: transparent;
  height: max-content;
}

.mod-images footer .footer-menu
{
  width: 100vw;
  display: flex;
}

.mod-images footer .footer-menu div {
  margin: auto;
  text-align: center;
  font-size: 0.75em;
  width: 16vw;
}
